/**
 * app.css
 *
 */
#appOverlayMask {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1000;
	width: 0px;
	height: 0px;
	background-color: #000000;
}

#appOverlayPanel {
	font-size: 12px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1001;
	width: auto;
	height: auto;
	background-color: transparent;
}

#appOverlayMessage {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1002;
	width: auto;
	height: auto;
	background-color: transparent;
}

.overlayMessage, .overlayErrorMessage {
	font-size: 12px;
	padding: 10px 200px 10px 200px ;
	background-color: #EEEEEE;
}

.overlayErrorMessage {
	color: #FFFFFF;
	background-color: #CC0000;
}

#appProcessPanel {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1005;
	width: auto;
	height: auto;
	background-color: transparent;
}

#appProcessPanel .processMessageContainer {
	background-color: #000000;
	padding:10px 10px 20px 10px;
}

#appProcessPanel .processMessage {
	background: #000000 url(/images/process.gif) center bottom no-repeat;
	color: #FFFFFF;
	font-size: 12px;
	padding: 10px 10px 42px 10px;
}

#appProcessPanelMask {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1004;
	width: 0px;
	height: 0px;
	background-color: #FFFFFF;
}

#appOverlayTooltip {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1003;
	width: auto;
	height: auto;
}

#appOverlayTooltip .overlayTooltipBlue {
	color: #FFFFFF;
	background-color: #5F717F;
	font-size: 12px;
	padding: 10px 20px 10px 20px;
	border: solid 1px #FFFFFF;
}

#appOverlayTooltip .overlayTooltipGreen {
	color: #FFFFFF;
	background-color: #717F37;
	font-size: 12px;
	padding: 10px 20px 10px 20px;
	border: solid 1px #FFFFFF;
}

#sauska-content h2 {
	font-size:16px;
	margin-bottom: 30px;
}

#sauska-content p {
	margin-bottom: 16px;
}
